Subject: Fwd: girl's soccer
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 14 Apr 2008 21:48:39 EDT

Hi Mike,
 
I am not sure about Kim playing at Morrice as she must get homework done and 
tests studied for. I'll let you know, depends how she does tonight.
 
FYI,
Here's who I have so far: Lee Logan hasn't gotten back to me yet. I may be 
plugging him in below as well.
 
Drivers / #passengers:
Morrice:
Skiba/ 5
Leu/5
Bishop/4
**Warner/3-4 (not sure yet if going)
 
Will Carleton:
Leu/5
Bishop/4
Warner/3
 
Washtenaw:
Leu/5
Bishop/4
Patterson/5
Warner/2
 
Thanks and I'll keep you posted...........................Kathy

**************It's Tax Time! Get tips, forms and advice on AOL Money & 
Finance.      (http://money.aol.com/tax?NCID=aolcmp00300000002850)

Subject: Re: girl's soccer
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Mon, 14 Apr 2008 17:27:47 GMT

Kathy,
I can drive for all three of those days.
Lori should be able to take 5 with her today in our Expedition as she will be going. thanks, Bart

_____________________________________________________________
Click for free info on IT degrees and make up to $150K/ year.
http://thirdpartyoffers.juno.com/TGL2121/fc/Ioyw6i3m8PY0QSQvp2URkkXVsoT70tL0soKAk4lI0s81L5hkIusOsK/